<ActorFrame><children>
<Layer
		File="_lside"
		InitCommand="horizalign,left;vertalign,bottom"
		OnCommand="x,SCREEN_LEFT;y,SCREEN_BOTTOM+100;decelerate,0.4;y,SCREEN_BOTTOM"
		OffCommand="accelerate,0.5;addy,100"
		OffCommand="hidden,1"
	/>
<Layer
		File="_rside"
		InitCommand="horizalign,right;vertalign,bottom"
		OnCommand="x,SCREEN_RIGHT;y,SCREEN_BOTTOM+100;decelerate,0.4;y,SCREEN_BOTTOM"
		OffCommand="accelerate,0.5;addy,100"
		OffCommand="hidden,1"
	/>
<Layer
		File="width"
		InitCommand="horizalign,left;vertalign,bottom;;zoomtowidth,SCREEN_WIDTH/2"
		OnCommand="x,SCREEN_LEFT+48;y,SCREEN_BOTTOM+100;decelerate,0.4;y,SCREEN_BOTTOM"
		OffCommand="accelerate,0.5;addy,100"
		OffCommand="hidden,1"
	/>
<Layer
		File="width"
		InitCommand="horizalign,right;vertalign,bottom;zoomtowidth,SCREEN_WIDTH/2"
		OnCommand="x,SCREEN_RIGHT-48;y,SCREEN_BOTTOM+100;decelerate,0.4;y,SCREEN_BOTTOM"
		OffCommand="accelerate,0.5;addy,100"
		OffCommand="hidden,1"
	/>
<Layer
		File="base"
		InitCommand="vertalign,bottom"
		OnCommand="x,SCREEN_CENTER_X;y,SCREEN_BOTTOM+100;decelerate,0.4;y,SCREEN_BOTTOM"
		OffCommand="accelerate,0.5;addy,100"
		OffCommand="hidden,1"
	/>
<Layer
		File="_upwidth"
		InitCommand="vertalign,top;zoomtowidth,SCREEN_WIDTH/2-100"
		OnCommand="x,SCREEN_CENTER_X;y,SCREEN_TOP-100;decelerate,.4;y,SCREEN_TOP"
		OffCommand="accelerate,.5;addy,-100"
		OffCommand="hidden,1"
	/>
<Layer
		File="_upleft"
		InitCommand="horizalign,left;vertalign,top"
		OnCommand="x,SCREEN_LEFT;y,SCREEN_TOP-100;decelerate,.4;y,SCREEN_TOP"
		OffCommand="accelerate,.5;addy,-100"
		OffCommand="hidden,1"
	/>
<Layer
            File="wolf"
            OnCommand="zoom,1;x,SCREEN_LEFT+350;y,SCREEN_TOP+19;diffusealpha,0;sleep,0.5;linear,0.5;diffusealpha,1"
		OffCommand="hidden,1" 
	/>
		<Layer
        File="roxor"
        OnCommand="zoom,1;x,SCREEN_LEFT+150;y,SCREEN_TOP+19;diffusealpha,0;sleep,0.5;linear,0.5;diffusealpha,1"
		OffCommand="hidden,1"  
		<Layer 
   />
<Layer
        File="newbx"
        OnCommand="zoom,.8;x,SCREEN_LEFT+245;y,SCREEN_TOP+18;diffusealpha,0;sleep,0.5;linear,0.5;diffusealpha,1"
		OffCommand="hidden,1"   
   /> 
	</children></ActorFrame>